<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="s_w_vineyard_FactoryName" v="vineyard"/>
		<e k="s_w_vineyard_FactoryDescription" v="vineyard. You receive the revenue hourly as the product is processed. In addition, board pallets and are produced. Wooden pallets can be delivered to the pallet factory or can be sold as well."/>
		<e k="s_w_vineyard_productLine_1" v="manure and water"/>
		<e k="s_w_vineyard_productLine_2" v="water"/>
		
	</elements>
</l10n>